### Start With
`ssh walkman12@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman13` is encrypted with `aes-128-cbc` cipher   
encryption pass:`sofocle` (You better know how to complete this string)

### Commands Which May Help
openssl,cat

### Hint
Try decrypting with openssl & salts.

### Next level
Goto [Level.13->14](/Levels/Level.13->14.md)
